.service_intro_wrap figure { padding-top: 46.9%; }
.service_intro_wrap p { margin-top: 22px; font-size: 16px; color: rgb(102, 102, 102); font-weight: 500; line-height: 1.75; letter-spacing: -0.01em; }
.service_point_wrap { margin-top: 143px; }
.service_point_wrap h2 { position: absolute; left: 0px; font-size: 28px; font-weight: 600; }
.service_point_icon_section { padding-top: 13px; }
.service_point_icon_list { font-size: 0px; text-align: center; margin: 0px -20px; }
.service_point_icon_list > li { width: calc(25% - 40px); margin: 0px 20px; display: inline-block; vertical-align: top; position: relative; }
.service_point_icon { min-height: 102px; text-align: center; display: table; width: 100%; }
.service_point_icon figure { display: table-cell; vertical-align: middle; }
.service_point_icon_txt { max-width: 260px; display: inline-block; }
.service_point_icon_txt b { margin-top: 35px; font-size: 18px; color: rgb(17, 17, 17); display: block; }
.service_point_icon_txt p { margin-top: 7px; font-size: 16px; line-height: 1.75; color: rgb(102, 102, 102); letter-spacing: -0.01em; font-weight: 500; }
.service_point_img_section { position: relative; margin-top: 144px; }
.service_point_typo { margin-left: -11px; font-size: 180px; color: rgb(17, 17, 17); font-weight: 600; line-height: 0.9; position: absolute; top: 53.3%; right: -46.8%; }
.service_point_typo > p { transform: rotate(90deg); }
.service_point_img_text { }
.service_point_img_text b { font-size: 36px; color: rgb(17, 17, 17); letter-spacing: -0.01em; font-weight: 600; line-height: 1.35; display: block; }
.service_point_img_text p { margin-top: 16px; font-size: 16px; color: rgb(102, 102, 102); font-weight: 500; line-height: 1.75; letter-spacing: -0.01em; display: block; }
.service_point_img_item { margin-bottom: 151px; }
.service_point_img_item:last-child { margin-bottom: 0px; }
.service_point_img_item figure { margin-top: 34px; padding-top: 49.7%; }
.service_point_img_item:nth-child(2) figure { padding-top: 36.1%; }
.service_signature_wrap { margin-top: 116px; padding-bottom: 157px; }
.service_signature_wrap h2 { position: absolute; left: 0px; font-size: 28px; font-weight: 600; margin-top: -6px; }
.service_signature_wrap li { margin-bottom: 8px; padding-left: 15px; position: relative; }
.service_signature_wrap li:last-child { margin-bottom: 0px; }
.service_signature_wrap li::before { width: 4px; height: 4px; background: rgb(208, 47, 56); border-radius: 50%; content: ""; display: block; position: absolute; left: 0px; top: 11px; }
.service_course_wrap { background: rgb(255, 255, 255); padding: 143px 0px 160px; }
.service_course_wrap h2 { position: absolute; left: 0px; font-size: 28px; font-weight: 600; margin-top: 5px; }
.service_course_contents_wrap { }
.service_course_contents_wrap h3 { margin-bottom: 56px; font-size: 80px; font-weight: 600; color: rgb(17, 17, 17); line-height: 1; }
.service_course_item_wrap { max-width: 882px; }
.service_course_item_wrap::after { content: ""; display: block; clear: both; }
.service_course_item { margin-bottom: 73px; position: relative; width: 50%; }
.service_course_item:nth-child(2n+1) { float: left; }
.service_course_item:nth-child(2n) { float: right; }
.service_course_item:nth-child(2n) ul { float: right; width: 100%; }
.service_course_item:last-child, .service_course_item:nth-last-child(2) { margin-bottom: 0px; }
.service_course_item ul { max-width: 354px; }
.service_course_item li { padding: 10px 0px; border-bottom: 1px solid rgb(221, 221, 221); color: rgb(17, 17, 17); }
.service_course_item li > h4 { font-size: 20px; font-weight: 600; color: rgb(17, 17, 17); }
.service_course_item li > b { text-align: right; float: right; font-size: 20px; font-weight: 600; color: rgb(208, 47, 56); }
.service_course_item li { padding: 18px 0px; font-size: 0px; min-height: 60px; }
.service_course_item li:first-child { padding-top: 0px; border-bottom: 2px solid rgb(17, 17, 17); padding-bottom: 13px; min-height: auto; overflow: hidden; }
.service_course_item li > * { display: inline-block; width: 33%; font-size: 16px; }
.service_course_item li > span:nth-child(1) { width: 37%; font-weight: 500; }
.service_course_item li > span:nth-child(2) { width: 40%; color: rgb(102, 102, 102); }
.service_course_item li > span:nth-child(2) b { color: rgb(17, 17, 17); font-weight: 500; }
.service_course_item li > span:nth-child(3) { width: 23%; text-align: right; }
.service_course_item_wrap + h3 { margin-top: 143px; }
.service_aroma_wrap { margin-top: 146px; }
.service_aroma_typo { font-size: 80px; color: rgb(17, 17, 17); font-weight: 600; line-height: 1.13; }
.service_aroma_list { margin-top: 60px; }
.service_aroma_list::after { content: ""; display: block; clear: both; }
.service_aroma_item { width: 486px; }
.service_aroma_item:nth-child(2n+1) { float: left; }
.service_aroma_item:nth-child(2n) { float: right; }
.service_aroma_item:nth-child(1) { }
.service_aroma_item:nth-child(2) { margin-top: 283px; }
.service_aroma_item figure { padding-top: 117.1%; }
.service_aroma_text { margin-top: 36px; }
.service_aroma_text > b { font-size: 15px; color: rgb(17, 17, 17); display: block; }
.service_aroma_text > p { font-size: 28px; color: rgb(17, 17, 17); letter-spacing: -0.01em; font-weight: 600; margin-top: 8px; line-height: 1.4; }
.service_aroma_text > .desc span { margin-top: 16px; font-size: 16px; color: rgb(102, 102, 102); font-weight: 500; line-height: 1.75; letter-spacing: -0.01em; display: block; }
.service_aroma_text > .desc span:first-child { margin-top: 17px; }
.service_agency_wrap { margin-top: 50px; }
.service_agency_wrap h3 { font-size: 36px; font-weight: 600; line-height: 1.35; letter-spacing: -0.01em; margin-bottom: 139px; }
.service_agency_icon_list { font-size: 0px; margin: -63px -20px; }
.service_agency_icon_list > li { width: calc(25% - 40px); margin: 63px 20px; display: inline-block; vertical-align: top; position: relative; }
.service_agency_icon { min-height: 104px; text-align: center; display: table; width: 100%; }
.service_agency_icon figure { display: table-cell; vertical-align: middle; }
.service_agency_icon_txt { width: 100%; display: inline-block; text-align: center; }
.service_agency_icon_txt b { margin-top: 21px; font-size: 18px; color: rgb(17, 17, 17); display: block; }
.service_agency_icon_txt p { margin-top: 7px; font-size: 16px; line-height: 1.75; color: rgb(102, 102, 102); letter-spacing: -0.01em; font-weight: 500; }
.service_banner_wrap { position: relative; margin-right: 9.5%; height: 449px; margin-top: 154px; background: rgb(252, 204, 52); }
.service_banner_inner { width: 100%; padding: 0px 313px; position: absolute; margin-top: -6px; top: 50%; left: 15.2%; transform: translateY(-50%); z-index: 10; color: rgb(17, 17, 17); letter-spacing: -0.01em; }
.service_banner_inner > b { font-size: 36px; font-weight: 600; line-height: 1.35; letter-spacing: -0.01em; }
.service_banner_inner > .btn_wrap { margin-top: 44px; }
.page-template-service-event .scroll_down_wrap { display: none; }
